[Common]
fbd=68BJO9CarwG7dGAJquQOMsmgQXpswopVYq/zR74sg8RvjN4/snFL9w==
TMode=0
Log=False
LogImage=False
FilterWeiXinId=filehelper,weixin
FilterWeiXinName=文件传输助手,微信团队
FriendMemberGetSleepTime=20
FriendMemberGetNick=True
FriendMemberGetRemark=False
FriendMemberGetSex=False
FriendMemberGetAddress=False
FriendMemberGetMode=1
WaitDataCardUpdateSleepTime=600
WaitDataCardCloseSleepTime=350
GroupMemberGetGroupName=True
GroupMemberGetNick=True
GroupMemberGetGroupNick=False
GroupMemberGetSex=False
GroupMemberGetAddress=False
GroupMemberGetStableMode=False
GroupMemberGetMode=1
ResetWeiXinWindow=False
NoneWxNumberFillWxid=False
FindGroupNickSimilar=0,0,0
FindGroupAddressSimilar=0,0,0
FindFriendAddressSimilar=0,0,0
TxtEncoding=utf-8
ExcelEncoding=gb2312
ExcelQs="
ExcelHs="
ReadMemoryFirstTips=False
MemoryModeCanError=False
